body { background-image: url('/vxmedia/oss_media/shops/86/images/shopBodyImage_86_26509.jpg'); font-family: georgia,arial,sans;  }
#wrapper {  }
#outerContainer {  }
#innerContainer {  }
#topPane { text-align: center;  }
#leftPane { width: 18em;  }
#rightPane { width: 0;  }
#toolbar {  }
.heading {  }
#wrapper { background-color: #FFFFFF;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
    margin-top: 6px; margin-bottom: 6px; padding: 12px;
    max-width: 1100px;
}
#social-basket-container { margin: 10px; display: block; text-decoration: none; float: right; }
.bwWrapper img { vertical-align: middle; margin-right: 6px; }
.bwWrapper { display: inline; }
#social-media-links-top { display: inline; margin-right: 30px; }
#social-media-links-top img { vertical-align: middle; }
#toolbar {
    outline: #1B75BC dashed 2px; margin: 6px 0;
}
#id_subscribeToEmailNewsletterBody label { display: none; }
#rightPane { margin: 0; padding: 0; }
.leftSideArticleHeader { text-transform: uppercase; }
#freeDeliveryLink img { vertical-align: middle; width: 150px; margin-left: 30px; }
#freeDeliveryNote { background-color: #FCD8DC;
    color: #DF0000; font-weight: bold; padding: 5px;
    text-align: center; border-radius: 6px; }
#mainCarouselContainer { margin: 10px; }
#localOpeningHours { float: left; width: 250px; border: 1px solid #0C3555; border-radius: 6px; background-color: #DDEBF5; margin: 6px 12px; padding: 6px; }
.deliveryRegionBlock {margin: 12px 0; padding: 12px;
    background-color: #DDEBF5; border-radius: 6px; }
.deliveryRegionBlock > table { background-color: #FCEBED; }
.deliveryRegionBlock > h3 { color: #1B75BC; }
.ffblue { color: #1B75BC; }
a.ffblue:link, a.ffblue:visited, a.ffblue:active { color: #1B75BC; }

#featureArea { margin-left: -10px; }
.featureList { list-style-type: none; list-style-image: none; list-style-position: inside; background-color: #FFFFFF; margin: 0; padding: 0;}
.featureAligner { display: block; float: left; width: 220px; margin: 0 10px; padding: 0; }
.featureItem { display: block; margin: 10px auto; padding: 6px; overflow: hidden; border: 1px solid #CCCCCC; text-align: center; vertical-align: top; height: 100px; }
a.featureItem:link, a.featureItem:visited { color: #666666; }
a.featureItem:hover, a.featureItem:active { color: #444444; text-decoration: none; }
.featureImageBox { display: block; height: 100px; }
.featureImageFrame { display: inline-block; }
.featureImageFrame img { display: block; }
.featureImage { max-width: 150px; max-height: 150px; vertical-align: top; }
.featureCaption { display: block; margin: 4px 0; vertical-align: bottom; }
.listformat_C .productListItem { height: 210px; } /* Space for currency conversion of reduced price */
.listformat_C .productImageBox { height: 135px; overflow: hidden; }
.listformat_C .productImageSmall { max-height: 206px; }

.module h2, .module caption, .inline-group h2 {
background: #1B75BC;
}

/*
.priceReducedProduct { position: relative; }
.priceReducedProduct:before {
  content: '.';
  overflow: hidden;
  color: transparent; line-height: 0;
  position: absolute; top: 0; left: 0;
  width: 64px; height: 64px; z-index: 1000;
  background: transparent 0 0 no-repeat scroll url('/static/images/shopping/sale_overlay.png');
}
*/
.productListItem.priceReducedProduct { overflow: visible; }
.priceReducedProduct { position: relative; }
.priceReductionPercent { display: block; }
.priceReductionSticker {
  display: block; position: absolute; top: -5px; left: -5px;
  width: 48px; height: 48px; z-index: 1000;
  padding: 16px 3px 3px;
  text-align: center; color: #FFFFFF;
  font-size: 0.9em; font-weight: bold; line-height: 1.1;
  font-family: arial,sans;
  background: transparent 0 0 no-repeat scroll url('/static/images/shopping/saw-tooth-red-sticker.png');
  background-size: contain;
}

/* Start Added for Christmas */
#brandingAndTopBasketContainer { display: block; }
/* #brandingAndTopBasketContainer::after { content: "."; display: block; width: 100%; height: 150px; background-image: url("/vxmedia/biz_media/149/general/Christmas_Golden_Bells_600.png"); background-position: 50% 0; background-size: contain; background-repeat: no-repeat; } */
/* End Added for Christmas */

@media screen and (max-width: 767px) {
  #mainCarouselContainer { margin-left: auto; margin-right: auto; }
}
@media screen and (max-width: 1100px) {
  #innerContainer #rightPane { display: none; }
  #wrapper { border: none; margin-top: 0; margin-bottom: 0; box-shadow: none; }
}
